@charset "utf-8";

/**
 * layout
 */
 .setting_contents_wrap {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.border {
	border-bottom: solid 15px #ddd;
}
.section_wrap{
	padding: 0 4%;
}
.button_wrap{
	margin-bottom: 20px;
}
@media screen and (min-width: 641px) {
	.button_wrap{
		margin-bottom: 30px;
	}
}


/**
 * component: section h3
 */
#wrap_page h3 {
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    padding: 20px 0;
    position: relative;
    margin: 0 auto;
    border-bottom: solid 2px #ddd;
}
@media screen and (min-width: 641px) {
    #wrap_page h3 {
    	padding: 30px 0;
        font-size: 19px;
    }
}
.section_contents_text {
	margin: 0 auto;
	font-size: 3.5vw;
	text-align: center;
	line-height: 1.4;
	padding-top: 20px;
}
@media screen and (min-width: 641px) {
	.section_contents_text {
		font-size: 16px;
	}
}


/**
 * component: list
 */
.section_list_ul {
	margin-bottom: 20px;
}
.section_list_li {
	-webkit-box-sizing: border-box;
			box-sizing: border-box;	
	border-bottom: 1px solid #ddd;
}
.section_list_li.li_border_top {
	border-top: 1px solid #ddd;
}
.section_list_li.li_border_bottom_none {
	border-bottom: 0;
}
.section_list_link {
	width: 100%;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.65;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 1.4em 6.5% 1.4em 3%;
	position: relative;
}
/* 矢印 */
.section_list_link.link_type_arrow:after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    position: absolute;
    top: 50%;
	right: 3%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
/* pdf */
.section_list_link.link_type_pdf {
	padding-right: 45px;
}
.section_list_link.link_type_pdf:after {
	content: '';
    width: 19px;
    height: 22px;
	background: transparent url(/common/img/icon/img-icon-pdf.png) no-repeat left top;
	background-size: contain;
    position: absolute;
    top: 50%;
	right: 2%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.section_list_title,
.section_list_notes {
	display: block;
}
.section_list_title sup,
.section_list_notes sup {
	font-size: .8em;
}
/* 注釈 */
.section_list_notes {
	color: #9a9a9a;
	font-size: 11px;
	line-height: 1.45;
	font-weight: normal;
	padding-top: 10px;
	text-indent: -.6em;
	margin-left: .6em;
}
@media screen and (min-width: 641px) {
	.section_list_link {
		font-size: 16px;
/* 		padding-top: 16.5px;
		padding-bottom: 16.5px; */
		-webkit-transition: opacity .1s ease-in-out;
		-o-transition: opacity .1s ease-in-out;
		transition: opacity .1s ease-in-out;
	}
	a.section_list_link:hover {
		cursor: pointer;
		/* opacity: .6; */
	}
	/* 矢印 */
	.section_list_link.link_type_arrow:after {
		width: 8px;
		height: 8px;
		border-top: solid 2px #333;
		border-right: solid 2px #333;
	}
	/* pdf */
	.section_list_link.link_type_pdf {
		padding-right: 55px;
	}
	.section_list_link.link_type_pdf:after {
		width: 26px;
		height: 30px;
	}
	.section_list_notes {
		font-size: 1.2rem;
	}
}

/* PDFボタン */
.download_button_wrap{
	margin-bottom: 20px;
}
.download_type_pdf p::before {
	content: '';
    width: 26px;
    height: 30px;
	background: transparent url(/common/img/icon/img-icon-pdf.png) no-repeat left top;
	background-size: contain;
    position: absolute;
    top: 50%;
	left: 18px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media screen and (min-width: 641px) {
	.download_button_wrap{
		margin-bottom: 30px;
	}
	.download_type_pdf p::before {
		width: 28px;
		height: 32px;
	}
}